/**
 * @file
 * Table Styling
 */
/* line 8, ../sass/tables.scss */
table {
  font-size: 13.28px;
}

/* line 14, ../sass/tables.scss */
tbody tr.even, tbody tr.odd {
  border-bottom: none;
  background: white;
}
/* line 18, ../sass/tables.scss */
tbody tr.even {
  background: #efefef;
}

/* line 23, ../sass/tables.scss */
td, th {
  padding: 6px 10px;
}

/* line 27, ../sass/tables.scss */
thead tr {
  font-weight: bold;
}

/* line 34, ../sass/tables.scss */
table.zebra-rows tbody tr:nth-child(2n), table.zebra-rows tbody tr:nth-child(2n+1) {
  border-bottom: none;
  background: white;
}
/* line 38, ../sass/tables.scss */
table.zebra-rows tbody tr:nth-child(2n) {
  background: #efefef;
}

/* line 43, ../sass/tables.scss */
table.full-font-size {
  font-size: inherit;
}

@media only screen and (max-width: 480px) {
  /* line 48, ../sass/tables.scss */
  table {
    margin-left: 0;
    margin-right: 0;
  }
}
